# KamiApiSysUserV1LoginUserRecord

## Properties

| Name           | Type       | Description | Notes                             |
| -------------- | ---------- | ----------- | --------------------------------- |
| **id**         | **string** |             | [optional] [default to undefined] |
| **userName**   | **string** |             | [optional] [default to undefined] |
| **userStatus** | **number** |             | [optional] [default to undefined] |
| **isAdmin**    | **number** |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiSysUserV1LoginUserRecord } from './api';

const instance: KamiApiSysUserV1LoginUserRecord = {
  id,
  userName,
  userStatus,
  isAdmin
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
